<div class="card-body card-body-content">
  <!--/////////////////////////////////////////////////////-->

  <div class="col-md-12" style="padding: 0">
    <ul class="nav nav-tabs" style="text-align: right;padding-right: 0">
      <li class="nav-item" role="presentation">
        <a class="nav-link active" id="information-tab" data-bs-toggle="tab" data-bs-target="#information" type="button"
           role="tab" aria-controls="information" aria-selected="true">مشخصات فرم
        </a>

      </li>
      <li class="nav-item" role="presentation" *ngIf="form?.id">
        <a class="nav-link " id="fields-tab" data-bs-toggle="tab" data-bs-target="#fields" type="button"
           role="tab" aria-controls="fields" aria-selected="true">
          طرح سوال
        </a>
      </li>
    </ul>

  </div>
  <!--/////////////////////////////////////////////////////-->


  <div class="tab-content" id="carouselExampleControls">
    <!--===========================  مشخصات فرم=========-->
    <div class="tab-pane fade show active" id="information">
      <div class="mt-2">
        <fieldset class="scheduler-border" style="background-color: #f7f7f7">
          <legend class="scheduler-border">
            <h6>
              مشخصات فرم
              {{form?.title ? form.title : '' }}
              {{mode !== actionMode.VIEW ? ' را تکمیل نمائید' : ''}}

            </h6>
          </legend>
          <app-form-information [form]="form"
                                [mode]="mode"
                                (formIdOut)="form.id=$event"
          ></app-form-information>
        </fieldset>
      </div>

    </div>
    <!--===========================   طرح سوال فرم=========-->
    <div class="tab-pane fade" id="fields">
      <div class="mt-2" *ngIf="form?.id">
        <fieldset class="scheduler-border" style="background-color: #f7f7f7">
          <legend class="scheduler-border">
            <h6>
              سوال های فرم
              {{form?.title}}
              {{mode !== actionMode.VIEW ? ' را تکمیل نمائید' : ''}}

            </h6>
          </legend>
          <app-form-fields [form]="form" [mode]="mode"></app-form-fields>
        </fieldset>
      </div>

    </div>

  </div>
</div>
